.post
{
    border: 1px solid black;
    margin-bottom: 1em;
    padding-left: 1em;
    font-family: Arial;

    border-top: 3px double black;
}

a:hover
{
    background-color: green;
}

.centers
{
    text-align: center;
}

.comments
{
    border: 1px solid gray;
}

.comment
{
    margin: 0.3em 0;
    background: #e3faff;
}

.text-row-thin
{
    margin: 0.3em 0;
}

.image-frame
{
    width: 120px; border: 3px double red; border-color: #e85353;
}
